<div class="grid__item medium-up--two-fifths small--hide">
      <span class="customer-links small--hide">
          <a id="customer_login_link" routerLink="/account-login" routerLinkActive="active">Giriş Yap</a>

          <span class="vertical-divider"></span>
          <a routerLink="/account/register" routerLinkActive="active" id="customer_register_link">Üye Ol</a>

      </span>
    </div>
